
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TelerikAspNetCoreApp2", "TelerikAspNetCoreApp2\TelerikAspNetCoreApp2.csproj", "{5B5AF414-DCAC-4544-B2B9-B6AB0A1BE7C4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{AF83FF0B-0201-4541-9084-2A68FFBE9E49}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B5AF414-DCAC-4544-B2B9-B6AB0A1BE7C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5AF414-DCAC-4544-B2B9-B6AB0A1BE7C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5AF414-DCAC-4544-B2B9-B6AB0A1BE7C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5AF414-DCAC-4544-B2B9-B6AB0A1BE7C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0BFF46CB-0E1E-4CB5-B4F7-B6FEE4502D7E}
	EndGlobalSection
EndGlobal
